<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
    xmlns:layout = "http://www.ultraq.net.nz/thymeleaf/layout"
    layout:decorate="~{admin/dashboardLayout.html}">
  <head>

  </head>
      <body>
        <section class="row" layout:fragment="content">
                  <div class="col mt-4">
                    <div class="card">
                      <div class="card-header">
                        <h2>List of Customer</h2>
                      </div>
                      <div class="card-body">
                        <div th:if="${message} != null" class="alert alert-primary" role="alert">
                          <i th:text="${message}"></i>
                        </div>
                        <table class="table table-striped table-inverse">
                          <thead class="thead-inverse">
                            <tr>
                              <th>First Name</th>
                              <th>Last Name</th>
                              <th>Email</th>
                              <th>Address</th>
                              <th>Phone</th>
                            </tr>
                            </thead>
                            <tbody>
                              <tr th:each=" customer: ${customers}">
                                <td scope="row">[[${customer.firstName}]]</td>
                                <td th:text="${customer.lastName}"></td>
                                <td th:text="${customer.emailId}"></td>
                                <td th:text="${customer.address}"></td>
                                <td th:text="${customer.phone}"></td>
                              </tr>
                            </tbody>
                        </table>
                      </div>
                    </div>
                  </div>
              </section>
      </body>
</html>
